Package org.lwjgl.opengles

# Class OESTextureHalfFloat

java.lang.Object
org.lwjgl.opengles.OESTextureHalfFloat

public final class OESTextureHalfFloat extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_HALF_FLOAT_OES`
Accepted by the <type> parameter of TexImage2D, TexSubImage2D, TexImage3D, and TexSubImage3D:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_HALF_FLOAT_OES

public static final int GL_HALF_FLOAT_OES
Accepted by the <type> parameter of TexImage2D, TexSubImage2D, TexImage3D, and TexSubImage3D:

See Also:
  - Constant Field Values